.findit_button{position: relative; top:4px;}	/* Search arrow shifts up 3px */

/*top nav imgs shift up w/ doctype*/
.nav_New, .nav_Gift_Guide, .nav_shopmadewell, .nav_denim, .nav_shoesandboots, .nav_dresses, .nav_bags, .nav_Sale, .nav_findastore, .nav_blog{position: relative; top:5px;} 

/*top nav imgs shift up w/ doctype for IE*/
.nav_New, .nav_Gift_Guide, .nav_shopmadewell, .nav_denim, .nav_shoesandboots, .nav_dresses, .nav_bags, .nav_Sale, .nav_findastore, .nav_blog{position: relative; top:4px\9;} 

.findit_button{top:0px\9;} /*fix for IE search button*/

#mainLeftNav{width:143px;}/**set width for Madewell left nav b/c jsp share with JCREW **/

/*** FIRE FOX STYLES **
@-moz-document url-prefix() { */
#remove_padding_margin {padding:0px;margin:0px;} /*Top grey bar with MY ACCOUNT Register | SIGN IN  for help pages*/